html,body {
color: #414141;
background-color: #EEE;
}

a {
color: #2E799D;
}

#header .info .title h1 {
color: #393939;
}

#header .info .title h2 {
color: #656565;
}

#header .techmenu .menu li a {
color: #000;
}

#header .techmenu .search .input {
color: #696969;
background-color: #FFF;
}

#content .wrapper {
background-color: #FFF;
}

#content .main_menu .first .first_item:hover .link {
background-color: #767676;
}

#content .main_menu .first .first_item_emp:hover .link {
background-color: #767676;
}

#content .main_menu .first .first_item_selected .link {
background-color: #767676;
}

#content .main_menu .first .first_item_emp_selected .link {
background-color: #767676;
}

#content .main_menu .first .first_item .link a {
color: #3D3D3D;
}

#content .main_menu .first .first_item_emp .link a {
color: #3D3D3D;
}

#content .main_menu .first .first_item_selected .link a,
#content .main_menu .first .first_item:hover .link a {
color: #FFF;
}

#content .main_menu .first .first_item_emp_selected .link a,
#content .main_menu .first .first_item_emp:hover .link a {
color: #FFF;
}

#content .main_menu .first .first_item .second {
background-color: #767676;
}

#content .main_menu .first .first_item .second ul li div {
border-bottom: 1px dotted #FEFEFE;
/*float:left;*/
}

#content .main_menu .first .first_item .second ul li a {
color: #FEFEFE;
/*width:150px;*/
}

#content .inner .inner_content h1 {
color: #414141;
}

#content .inner .inner_content h2 {
color: #414141;
}

#content .inner .inner_content h3 {
color: #414141;
}

#content .inner .inner_content h4 {
color: #414141;
}

#content .inner .inner_content h5 {
color: #414141;
}

table.data-table {
border: 1px solid #545454;
}

table.data-table th {
background-color: #C9C9C9;
border: 1px solid #545454;
}

table.data-table td {
border: 1px solid #545454;
}

#content .inner .inner_content h6 {
color: #414141;
}

blockquote {
background-color: #F2F2F2;
}

#content .inner .inner_sidebar .block .title,  #content .inner .inner_sidebar .block .title_menu {
background-color: #C9C9C9;
border-bottom: 2px solid #ABABAB;
}

#content .inner .inner_sidebar .block .title h2 {
color: #2C2C2C;
}

#content .inner .inner_sidebar .block .title .more a {
color: #2C2C2C;
}

#content .inner .inner_sidebar .block .event .item .date {
color: #797979;
}

#content .inner .inner_sidebar .block .vote h3 {
color: #000;
border-bottom: 1px solid #CECECE;
}

#content .inner .inner_sidebar .block .vote .results {
border-top: 1px solid #CECECE;
}

#content .inner .inner_sidebar .block .announce .item {
border-bottom: 1px solid #CECECE;
}

#content .inner .inner_sidebar .block .announce .item .image {
border: 1px solid #ABABAB;
}

#content .inner .inner_sidebar .block .announce .item .info .date {
color: #797979;
}

#content .inner .inner_sidebar .block .announce .micro .date {
color: #797979;
}

#content .link_map {
background-color: #F2F2F2;
}

#content .link_map .block .item h2 {
color: #2C2C2C;
background-color: #C9C9C9;
border-bottom: 2px solid #ABABAB;
}

#content .link_map .block .item ul li, #content .inner_sidebar .block .item ul li {
border-bottom: 1px dotted #94C2CD;
}

#content .link_map .block .item ul li a, #content .inner_sidebar .block .item ul li a {
color: #373737;
}

#content .banner_carousel {
background-color: #F2F2F2;
}

#content .banner_carousel .jcarousel-item {
border: 1px solid #6A8F99;
}

#content .main_block .main_block_body {
background: #e3e3e3 url('images/bg_main_block.png') no-repeat;
}

#content .main_block .more a {
	text-shadow: 1px 1px 1px #FFFFFF;
	color:#2C2C2C
}

#content .main_block .carousel .item {
border: 1px solid #F3F3F3;
}

#content .main_block .carousel .item .info {
background-color: #000;
}

#content .main_block .carousel .item .info .name p {
color: #FFF;
}

#content .main_block .carousel .item .info .name .date {
color: #9F9F9F;
}

#content .main_block .carousel .item .info .link a {
color: #FFF;
}

#content .main_block .news .item {
border-bottom: 1px solid #C7C7C7;
}


#content .main_block .news .item .info p {
color: #585858;
}

#content .blocks_one .block_announce, #content .blocks_one .block_event,
#content .blocks_three .block_face, #content .blocks_three .block_vote, #content .blocks_three .block_message {
background-color: #F2F2F2;
}

#content .blocks_one .block .title,
#content .blocks_three .block .title {
background-color: #C9C9C9;
border-bottom: 2px solid #ABABAB;
}

#content .blocks_one .block .title h2,
#content .blocks_three .block .title h2 {
color: #2C2C2C;
}

#content .blocks_one .block .title .more a,
#content .blocks_three .block .title .more a {
color: #2C2C2C;
}

#content .blocks_one .block_event .block .event .item .date {
color: #797979;
}

#content .blocks_one .block_announce .block .announce .carousel {
border-bottom: 1px solid #CECECE;
}

#content .blocks_one .block_announce .block .announce .item .info .date, #content .inner_content .news .date {
color: #797979;
}

#content .blocks_one .block_announce .block .announce .micro .date {
color: #797979;
}

#content .blocks_two {
background-color: #F2F2F2;
}

#content .blocks_two .title {
background-color: #C9C9C9;
border-bottom: 2px solid #ABABAB;
}

#content .blocks_two .title h2 {
color: #2C2C2C;
}

#content .blocks_two .title .array li {
color: #007698;
}

#content .blocks_two .title .array li a {
color: #2C2C2C;
border-bottom: 1px dashed #2C2C2C;
}

#content .blocks_two .title .all li a {
color: #2C2C2C;
}

#content .blocks_two .carousel .item .image {
border: 1px solid #6A8F99;
}

#content .blocks_two .carousel .item .date {
color: #3F3E3E;
}

#content .blocks_three .block_face .face .list {
border-top: 1px solid #CECECE;
}

#content .blocks_three .block_vote .vote h3 {
color: #000;
border-bottom: 1px solid #CECECE;
}

#content .blocks_three .block_vote .vote .results {
border-top: 1px solid #CECECE;
}

#content .blocks_three .block_message .message .image {
border: 1px solid #6A8F99;
}

#footer .footer_body {
color: #353F44;
}

#footer .control .search .input {
color: #696969;
background-color: #FFF;
}

#content .inner .inner_sidebar ul.side ul li:hover, #content .inner .inner_sidebar ul.side ul li.selectedChild
{	
	border: 1px solid #6A9EB8;	
}